--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: search
- !ruby/object:RI::MethodSummary 
  name: search
- !ruby/object:RI::MethodSummary 
  name: serve
- !ruby/object:RI::MethodSummary 
  name: serve
- !ruby/object:RI::MethodSummary 
  name: synchronous_search
- !ruby/object:RI::MethodSummary 
  name: synchronous_search
- !ruby/object:RI::MethodSummary 
  name: type_from_parts
- !ruby/object:RI::MethodSummary 
  name: type_from_parts
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: Version
  value: "'0.0.4'"
- !ruby/object:RI::Constant 
  comment: 
  name: Version
  value: "'0.0.4'"
full_name: Easyjour
includes: []

instance_methods: []

name: Easyjour
superclass: 
